FROM 539235198345.dkr.ecr.us-east-2.amazonaws.com/cloudcms/app-server:3.2.88-2025-04-13-19-37-44

MAINTAINER Cloud CMS <support@cloudcms.com>

COPY resources/public/ /var/app/current
COPY resources/app.js /var/app/current